<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Frankrike (FR)</title></head><body id=""><div class="header">Viktig information</div><h1>Frankrike (FR)</h1><div>
<div class="section"><p>Med några enkla åtgärder kan du minska din exponering för radiofrekvenser. Om du vill minimera din mobila enhets sändningsstyrka ska den användas under optimala mottagningsförhållanden, vilket indikeras av signalstyrkan på displayen. I allmänhet blir den mobila enhetens styrka lägre ju närmare en mobilmast den befinner sig.</p><p>Enligt aktuell vetenskaplig information behöver inga särskilda försiktighetsåtgärder vidtas vid användning av mobila enheter. Organisationer som Världshälsoorganisationen och FDA rekommenderar dock att de som vill minimera sin exponering för radiofrekvenser bör minska tiden de använder sina mobila enheter och närhelst möjligt använda handsfreetillbehör så att enheten befinner sig längre från huvudet och kroppen. I enlighet med gällande fransk lagstiftning måste vi informera dig om att det rekommenderas att telefonen hålls på avstånd från magen på gravida kvinnor och nedre delen av buken på barn och ungdomar.</p></div>
</div>
            

         </body></html>